@media only screen and (min-width:320px) and (max-width:767px){
	
	.it-copyright-text p {
    font-size: 11px;
    text-align: center;
    line-height: 18px !important;
  }


	  .it-footer-social {
	  float: none;
	  text-align: center;
	  margin: 16px auto 0px;
	}


	.it-footer-social a {
	  height: 37px;
	  width: 37px;
	  line-height: 37px;
	  font-size: 14px;
	}

	.scroll-top {
  width: 35px;
  height: 35px;
  line-height: 33px;
  right: 19px;
}

 .it-footer-top-icon span {
    font-size: 17px;
    height: 45px;
    width: 45px;
    line-height: 45px;
    margin-right: 15px;
  }


  .it-contact__content {
  	display: none;
  }


  .it-contact__section-box p{
  	line-height: 20px;
  }

  .it-contact-input-box{
  	margin-block: 7px;
  }

  .it-contact__title {
	  font-size: 30px;
   }

    .it-contact__wrap {
    padding: 25px 20px;
  }

  .it-contact__form-box .it-contact-textarea-box textarea {
  margin: 8px 0px;
}


.it-about-2-area {
  padding: 30px 0px 20px;
}



.it-about-2-thumb-wrap {
  display: none !important;
}


.it-course-area {
  padding: 40px 0px;
}


.theme-btn {
	padding: 6px 12px;
	margin-right: 10px;
	font-size: 15px;
}



.it-header-2-top-right ul{
	 display: none;
}


.it-header-2-top-left ul li a {
    font-size: 11px;
 }


 .it-header-2-top-left ul li a span {
  font-size: 15px;
  padding-top: 4px;
}


.it-header-2-top-left ul li {
  padding-left: 19px;
}


.it-header-2-top-left ul li:not(:last-child) {
  padding-right: 7px;
}


.bdr-frm-btn,.frm-btn {
	width: 100%;
	margin: 20px auto 20px;
}

.or-line {
  margin-bottom: 15px;
}


.logo a img {
  width: 160px;
  margin-top: 20%;
}

.bnr-list {
  width: 100%;
  margin: 14px 0px 15px;
}


.three-inr-bxs{
  padding: 25px 3px 15px;
}

.three-inr-bxs h4 {
  font-size: 29px;
  }

  .three-inr-bxs p {
  line-height: 20px;
  font-size: 15px;
}




}



 